@media (max-width:900px){
  .lznadbh .gr8r5kt{align-items:flex-start;flex-direction:column;padding:14px 0}
  .m7dnhl6h64e1yl{justify-content:flex-start}
  .s8k795bn6l5rh2,.gcxbnmjzaxvlw,.i72fsvdc11aly,.ih0zjspewf,.vi1f37g22sh{grid-template-columns:1fr!important}
  .yq8rz89{display:block!important;transform:none!important}
  .llxs12jibv0q5 .i72fsvdc11aly{grid-template-columns:1fr}
  .rm8myappl h2{font-size:34px}
}
@media (max-width:560px){
  .gr8r5kt{width:min(100% - 24px,1180px)}
  .s8k795bn6l5rh2{padding:18px}
  .nt7wfoitxx2wfnp{padding:6px 7px;font-size:13px}
  .jtsynaofj53m,.yq8rz89,.ly5oefh0qu8,.ucvervx5,.jcxwcg4jiioo9,.ss2nnr7ed675ux0{padding:16px}
}
